#!/usr/bin/php
<?php
    define('CRLF',"\r\n");
    ini_set('include_path',ini_get('include_path') . ":/data/sites/www.landscapeonline.com/includes");

    $requiredClasses[] = 'base/Mail/RFC822.php';

    require('lol_common.inc');

$address_string = 'My Group: "Richard" <richard@localhost> (A comment), ted@example.com (Ted Bloggs), Barney;';
$str = 'webmaster@land';
$structure = Mail_RFC822::parseAddressList($str, 'landscapeonline.com', true, true);
print_r($structure);

?>
